<kernel_urls>
	<kernel_load_type>ie_and_chromium</kernel_load_type>
	<default_kernel>chromium</default_kernel>
	<item pattern=".*" kernel="ie" />
	<item pattern=".+" kernel="ie" />
	
	<global_config>
		<kernel_load_type>ie_and_chromium</kernel_load_type>
		<default_kernel>chromium</default_kernel>
	</global_config>
	
	<thunder>
		<target>
			<version>9.0.16</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="*" kernel="ie" />
		</target>
		
		<target>
			<version>9.0.19</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>ie</default_kernel>
			<item pattern="home.xl9.xunlei.com" kernel="chromium" />
			<item pattern="home.xl9.xunlei.com.*" kernel="chromium" />
		</target>

		<target>
			<version>9.1.21</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="login.i.xunlei.com" kernel="ie" />
			<item pattern="open.weixin.qq.com" kernel="ie" />
			<item pattern="account.xiaomi.com" kernel="ie" />
			<item pattern="api.weibo.com" kernel="ie" />
			<item pattern="auth.alipay.com" kernel="ie" />
			<item pattern="graph.renren.com" kernel="ie" />
			<item pattern="open.e.189.cn" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="aq.xunlei.com" kernel="ie" />
			<item pattern="jump.xunlei.com" kernel="ie" />
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="zhuce.xunlei.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.22</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="login.i.xunlei.com" kernel="ie" />
			<item pattern="open.weixin.qq.com" kernel="ie" />
			<item pattern="account.xiaomi.com" kernel="ie" />
			<item pattern="api.weibo.com" kernel="ie" />
			<item pattern="auth.alipay.com" kernel="ie" />
			<item pattern="graph.renren.com" kernel="ie" />
			<item pattern="open.e.189.cn" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="aq.xunlei.com" kernel="ie" />
			<item pattern="jump.xunlei.com" kernel="ie" />
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="zhuce.xunlei.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.23</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="login.i.xunlei.com" kernel="ie" />
			<item pattern="open.weixin.qq.com" kernel="ie" />
			<item pattern="account.xiaomi.com" kernel="ie" />
			<item pattern="api.weibo.com" kernel="ie" />
			<item pattern="auth.alipay.com" kernel="ie" />
			<item pattern="graph.renren.com" kernel="ie" />
			<item pattern="open.e.189.cn" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="aq.xunlei.com" kernel="ie" />
			<item pattern="jump.xunlei.com" kernel="ie" />
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="zhuce.xunlei.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.24</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.25</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.26</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.27</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.28</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.29</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.30</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.31</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.32</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.33</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.34</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.35</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
		
		<target>
			<version>9.1.36</version>
			<kernel_load_type>ie_and_chromium</kernel_load_type>
			<default_kernel>chromium</default_kernel>
			<item pattern="vip.xunlei.com" kernel="ie" />
			<item pattern="images.client.vip.xunlei.com" kernel="ie" />
			<item pattern="vip.pay.xunlei.com" kernel="ie" />
			<item pattern="pay.xunlei.com" kernel="ie" />
			<item pattern="pay.vip.xunlei.com" kernel="ie" />
			<item pattern="huodong.fengniaomarket.com" kernel="ie" />
			<item pattern="e.htsec.com" kernel="ie" />
		</target>
	</thunder>
</kernel_urls>